/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
@media only screen and (min-width: 768px) {
	#scrollTopButton {
		right: 130px;
	}
}

body {
	color: #000;
}

div#ehiwidget_fixed_container_8bdc08d2163a0f430563a9ff587e0570 {
	z-index: 9 !important;
}

div.ehiwidget_responsivebar_ratings_8bdc08d2163a0f430563a9ff587e0570 {
	display: none !important;
}

div.ehiwidget_responsivebar_gos_top_8bdc08d2163a0f430563a9ff587e0570 {
	height: 44px !important;
}

div.ehiwidget_responsivebar_gos_top_8bdc08d2163a0f430563a9ff587e0570 span {
	line-height: 44px !important;
}

.btn-primary,.btn.btn-primary {
    color:#fff;
    background-color:#E30613;
    border-color: #E30613;
}

.btn-primary:hover,.btn.btn-primary:hover{
    color:#fff!important;
    background-color:#D10513;
    border-color: #D10513;
}


.add-to-cart, .add-to-cart.disabled, .add-to-cart:disabled {
    color:#fff;
    background-color:#E30613;
}

.add-to-cart:hover{
    color:#fff;
    background-color:#D10513;
}

.product-flags .product-flag.discount span, .product-flags .product-flag.on-sale span {
    background: #E30613;
}

label.custom-radio {
    cursor: pointer;
}

label.custom-radio:hover {
 color: #D10513;
}

label.custom-color {
    border: 1px solid #F5F5F5;
    cursor: pointer;
}

label.custom-color:hover {
    border: 1px solid #D10513;
}

.cart-preview .cart-header .cart-products-count {
}

#footer .footer-about-us .fa, #footer .footer-about-us .material-icons {
    color: #E30613;
}

#wrapper {
    background: #fff;
}

#footer .footer-bottom {
    background: #fff;
}

.copyright-payment a {
    color: #D10513;
}

.sliderDiv {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-grow: 1;
}

.customSliderLeft {
 width: 600px;
}

.customSliderLeft .aone-slideshow {
    margin: 0px
}

.customSliderLeft .aone-slideshow.container  {
    padding: 0px;
}


.customSliderRight {
 width: 550px;
}

.customSliderRight p {
 margin: 0px;
 padding:0px;
}



.customSliderRight a {
 border: 1px solid transparent;
 display: block;
 box-sizing: border-box;
 position: relative;
 padding: 0px;
}

.customSliderRight a:hover {
 border: 1px solid #D10513;
}


.customSliderRight img {
 max-width: 543px;
}


.productRightColumn {
}
.main-product-details .product-information {
    padding: 0px;
    padding:10px 20px;
}

.main-product-details .product-variants-item .form-control-label {
    display: block;
}


.main-product-details .product-add-to-cart .add {
    margin-left: 0px;
    margin-top: 20px;
}

.main-product-details .product-add-to-cart .add-to-cart {
    min-width: auto;
    width: 100%;
    display: block;
    margin-bottom: 20px;
	padding: 0.75em;
}
.main-product-details .product-add-to-cart .add-to-cart:hover {
 color: #F5F5F5;
}


.coverZoomLink {
    cursor: pointer!important;
}

#header .left-nav-trigger .left-nav-icon {
    color: #E30613;
}

#header .left-nav-trigger .left-nav-icon:hover {
    color: #5a9e74;
}

a.custom_print {
    color:#000;
}

a.custom_print:hover {
    color:#E30613;
}

.MagicScroll-horizontal .mcs-button-arrow-prev::before, .MagicScroll-horizontal .mcs-button-arrow-next::before, .MagicScroll-vertical .mcs-button-arrow-prev::before, .MagicScroll-vertical .mcs-button-arrow-next::before {
 border-color: #D10513!important;
}



@media only screen and (max-width: 1200px) {
    .customSliderRight img {
     height: auto;
     width: 100%;
    }
}

@media only screen and (max-width: 900px) {
    .sliderDiv {
        flex-direction: column;
    }
    .customSliderLeft {
     width: 100%;
    }
    .customSliderRight {
     width: 100%;
     margin-top: 20px;
    }

    .cart-preview .cart-header .cart-link span:first-child {
        display: none;
    }


}


#amegamenu .anav-top {
    margin: 0px 0px 0px 40px;
/*    justify-content: flex-start;    */
}
#amegamenu .anav-top .amenu-item {
    margin: 0 0px;
    position: relative;
}

#amegamenu .anav-top .amenu-item.lastMenuItem {

}

em.productsCount {
}


#header-right-print {
    display: none;
}

._16slkcia {
 left: 0px!important;
}


#customBadge {
    background-color:000;
    position: fixed;
    right: 10px;
    bottom: 150px;

}


#minimized-trustbadge-98e3dadd90eb493088abdc5597a70810 {
    right: 0px!important;
}
  

.wk_quick_order_nav_link {
    margin-top: 0.5rem;margin-left: 2.5rem;display: inline-block; margin-right:2em;
}

.wk_quick_order_nav_link a {
 font-size: 16px;
 width: 125px;
 height: 30px;
 background-color: #D10513;
 color:#fff;
 display: inline-block;
 padding: 3px 6px;
 display: flex;
 flex-direction: row;
 flex-wrap: nowrap;
 justify-content:  center;
     align-items: center;   /* <---- NEW    */
 border-radius:5px;
}
.wk_quick_order_nav_link a i.material-icons {
    font-size: 18px;  /* Preferred icon size  / 18 / 24 / 36 / 48 */
}

.wk_quick_order_nav_link a span {
    font-size: 16px;
    line-height: 1.0;
}

.wk_quick_order_nav_link a:hover {
 color: #fff!important;
 background-color: #C20D19;
}


@media print{
    #trustbadge-container-98e3dadd90eb493088abdc5597a70810 {
        display: none;
    }
    .mcs-wrapper {
        background-color: #000;
    }

    .magic-hidden-wrapper {
        display: none;
    }

    .msc-tmp-hdn-holder {
        display: none;
    }

    .MagicToolboxContainer {
        display: none;
    }

	.print_preview_image {
		display: block !important;
	}

    .product-add-to-cart  {
        display: none;
    }

    a.custom_print {
        display: none;
    }

    #header-right-print {
        display: block;
        border: 2px solid #bababa;
        padding: 10px;
        margin-right: 10px;
        width: 490px;
    }



}

.print_preview_image {
	display: none;
}

.block-newsletter-page {
 background-color: #F5F5F5;
 display: flex;
 flex-direction: row;
}

.block-newsletter-page-left {
 margin-top: 20px;
 max-width: 700px;
 padding: 10px;
}

.block-newsletter-page-right {
 margin-top: 20px;
 padding: 10px;

}

.block-newsletter-page-right a img {
 max-width: 400px;
}


label.block-newsletter-tos {
    display: block;
    font-weight: normal;
    font-size: 14px;
    text-align: left;
    padding-top: 10px;
}
label.block-newsletter-tos input {
 margin-right: 5px;
}

.block-newsletter-page-left span.input-btn .btn-primary {
    width: 100%;
}

div.newsletter-input-wraper {
    position: relative;
}

div.newsletter-input-wraper span {
    display: block;
    position: absolute;
    top: -13px;
    left: 20px;
    height: 20px;
    line-height: 20px;
    z-index: 99999;
    background-color: #fff;
    padding: 2px 10px;
    border-radius: 3px 3px 0px 0px;
}



@media only screen and (max-width: 900px) {

    .block-newsletter-page {
     flex-direction: column;
    }

    .block-newsletter-page-right a img {
     max-width: 90%;
    }


}


.newsletter-message {
    display: block;
    margin: 10px 0px;
}


/*
#eugdpr-accept {
    position: relative;
    opacity: 1;
}
*/

#conditions-to-approve .custom-checkbox {
    margin: 5px 5px;
}

span.js-terms a {
    font-weight: bold;
}


#eugdpr-modal-logo {
    display: none;
}


.add-to-cart {
    font-size: 16px;
    line-height: 1.1;
    padding: 3px 5px;
    text-transform: none;
}

#aonePopularCategories_displayTopColumn {

 margin-top: -15px;
 margin-bottom: 2px;
}



#aonePopularCategories_displayTopColumn .category-block{
}


#aonePopularCategories_displayTopColumn .category-block:hover {
     margin-top: -2px;
}

.product-list .grid .product-miniature h5.product-name {
    height: 50px;
    overflow: hidden;
}

.product-list .grid .product-miniature p.product-name {
    height: 50px;
    overflow: hidden;
}

.product-list .grid .product-miniature .second-block .second-block-wrapper {
    display: block;
    justify-content: center;
    text-align: center;
}
.product-list .product-miniature .buttons-sections {
    display: block;
    padding-top: 5px ;
}

@media (max-width:767.98px) {
    .product-list .grid .product-miniature .product-name a {
        overflow:  visible;
        text-overflow: ellipsis;
        white-space:  normal;
    }

}

.product-list .product-miniature .product-price-and-shipping {
    text-align: center;
 justify-content: center;
 align-items: center;
}



.product-list .product-miniature .product-price-and-shipping span {
    text-align: center;

}

.price.product-price i {
    font-style: normal;
    font-weight: normal!important;
}

.btn-confirmorder, .btn.btn-confirmorder {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn.btn-confirmorder.disabled, .btn.btn-confirmorder:disabled {
    color: #fff;
    background-color: #dc3545;
	border-color: #dc3545;
}

table.serviceMaintenance {
	width: 100%;		
	margin-top: 15px;						
}

table.serviceMaintenance td {
	width: 25%;
}

table.serviceMaintenance div.content {
	border: 4px solid red;
	border-radius: 15px;
	margin-right: 5px;
	height: 470px;
	font-size: 16px;	
}

table.serviceMaintenance div.title {
	margin-top: 20px;
	height: 40px;
	font-size: 18px;
	width: 100%;
}

table.serviceMaintenance div.tworows {
	margin-top: 10px;
	height: 50px;
}

table.serviceMaintenance div.text {
	text-align: left;
	padding: 15px 0 0 15px;
}

table.serviceMaintenance ul.dash {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	padding-right: 0.5em;
}

table.serviceMaintenance ul.dash > li:before {
	display: inline-block;
	content: "-";
	width: 1em;
	margin-left: -1em;
}						

p.product-in-stock-text {
	margin-top: 1em;
	margin-bottom: -10px;
	padding: 0;
	color: green;
	font-weight: bold;
	font-size: 16px;
}

.cart-line-product-in-stock {
	display: inline-block;
	padding-top: 0.5em;
	color: green;
	font-weight: bold;
	font-size: 16px;	
}

.cart-line-product-out-stock {
	display: inline-block;
	padding-top: 0.5em;
	color: #900;
}

.cart-line-product-delivery-time {
	display: inline-block;
	padding-top: 0.5em;
}

.page-heading {
	text-transform: none;
}

.tax-label a {
	color: #333;
	text-decoration: underline;
}

.serviceMaintenanceTable {
	border: 4px solid red; 
	border-radius: 15px; 
	margin-right: 5px; 
	height: 100%; 
	font-size: 16px;
	padding: 10px;
}
